<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2691a2ab3ee3769c3c156f789588eaf">
  <dict>
    <!--2021-12-29 17:48:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
